[General]
LastProject=IC8LCD
LastPath=D:\Hamation\Band Decoder\Source\LCD\
Style=Windows
[Main]
Top=680
Left=1470
Height=800
Width=900
[PrinterFont]
Name=Arial
Size=10
[Sources]
Source1=Undefined
Source2=D:\Hamation\Libraries\Source\Functions.ASM
Source3=D:\Hamation\Libraries\Source\NetDefs.ASM
Source4=D:\Hamation\Libraries\Source\Xmega.ASM
Source5=D:\Hamation\Libraries\Source\Comm.ASM
Source6=D:\Hamation\Libraries\Source\RadioControl.ASM
Source7=Undefined
[Editor]
Source1=Undefined
